#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-6PHB2h2rduMJjdFi3a5Pk4
key:                  req-3.9.0-6PHB2h2rduMJjdFi3a5Pk4
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  10d2e6975d97e26f7db10a218e88fa02
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-6PHB2h2rduMJjdFi3a5Pk4
depends:
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O
    authenticate-oauth-1.6.0.1-AdPPQXBFgiK8R5F2L2HOf1 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-YobsMvi5sDLSRKlhHe29Z exceptions-0.10.4
    http-api-data-0.4.3-8hUXffwsoz06xcg8JpConE
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-client-tls-0.3.5.3-E1Qor7lyXz0BTz7wBErYBg
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    modern-uri-0.3.4.1-EgXSyq4wo6Z8rUyuxSQnDK
    monad-control-1.0.2.3-37XqcEayPiFE3FudU6V7HO mtl-2.2.2
    retry-0.8.1.2-2Ap7NVwDPyCGVR2WSGoTeF template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-71gNfOEizKQATb3gR7s3iS
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

